libmtp 1.0.3

- Main Page
- Modules
- Data Structures
- Files
- Directories
- Examples

- Data Structures
- Data Fields

Data Fields

# _PTPObjectPropDesc Struct Reference

## Data Fields
uint16_t | ObjectPropertyCode
uint16_t | DataType
uint8_t | GetSet
PTPPropertyValue | FactoryDefaultValue
uint32_t | GroupCode
uint8_t | FormFlag
union {
PTPPropDescEnumForm Enum
PTPPropDescRangeForm Range
} | FORM

The documentation for this struct was generated from the following file:

- /tmp/libmtp-1.0.3/src/ptp.h